Flow Title=1979 FIS Nubanusit Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-year,Floodway
River Rch & RM=Nubanusit Brook,002             ,3.409   
     800     800
River Rch & RM=Nubanusit Brook,002             ,3.051   
     450     450
River Rch & RM=Nubanusit Brook,002             ,3.050   
     800     800
Boundary for River Rch & Prof#=Nubanusit Brook,002             , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=715.78
Boundary for River Rch & Prof#=Nubanusit Brook,002             , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=716.78
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
